<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>法国伊格衫时尚都市七分袖衬衫(城市黑色City black)</ProductName>
    <ProductNo>003</ProductNo>
    <CategoryID>53</CategoryID>
    <AddDate>2010-3-26 11:41:16</AddDate>
    <Pics>795</Pics>
    <Parameter>4|[属性:16]|版式:Style:韩版|材料:Material:棉/毛/麻|洗涤说明:Washing:水洗</Parameter>
    <Style>4|色彩/29/黑/白|衣领/30/无领|花式/34/方格|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>法国 cache cache YIGESHAN伊格衫时尚都市七分袖衬衫9424010209(城市黑色City black)</PageTitle>
    <Keyword>法国 cache cache YIGESHAN伊格衫时尚都市七分袖衬衫9424010209(城市黑色City black)|法国 cache cache YIGESHAN伊格衫时尚都市七分袖衬衫9424010209(城市黑色City black)</Keyword>
    <Content>法国 cache cache YIGESHAN伊格衫时尚都市七分袖衬衫9424010209(城市黑色City black)</Content>
  </Products>
</Root>